
A:link
{ text-decoration: none;color:#FFF;font-weight:bold;border-bottom:1px solid #694A85;}
A:visited
{ text-decoration: none;color:#FFF;font-weight:bold;border-bottom:1px solid #694A85;}
A:hover
{ text-decoration: none;color:#D76B96;
}
A:active
{ text-decoration: none;color:#E3C487;}


.navigation a:link, .navigation a:visited
{background-color: #3E2634;
cursor:hand;
border-width: 0 0 1 0;
border-style:solid;
border-color:#676666;
color:#fff;
display: block;
font-weight: bold;
padding:0 5 0 0;
text-align:right;
height:15px;
}

.navigation a:hover 
{background-color:#562D45;
text-decoration:underline;
color:#FFD4F3;
}

.navigation a:active
{background-color:#5A3B2F;
}



.chead{background-image:url('cheader.jpg');background-repeat:no-repeat;height:37px;padding:1 0 0 52;text-align:left;color:#FFF;font-variant:small-caps;font-weight:bold;}

.chead2{height:15px;padding:1 0 0 15;text-align:left;color:#FFF;text-transform:uppercase;font-weight:bold;border-bottom:1px solid #FFF;font-size:12px;}

.nhead{font-variant:small-caps;font-weight:bold;font-size:12px;background-color:#64485D;border-bottom:1px solid #FFF;border-top:1px solid #FFF;padding:0 0 0 15;color:#FAD3A6;}

.nhead-2{font-variant:small-caps;font-weight:bold;font-size:12px;background-color:#64485D;border-bottom:1px solid #FFF;border-top:1px solid #FFF;padding:0 15 0 0;color:#FAD3A6;text-align:right;}

.nhead2{background-image:url('cbg.jpg');height:7px;}

.content{padding:7 3 17 5;background-color:#9C4646;border-width: 0 1 1 1;border-style:solid;border-color:#FFF;border-top:1px solid #F1C3E5;background-image:url('cbg.jpg');background-position:bottom;background-repeat:no-repeat;}

.navigation2{ background-color:#3E2634;padding:0 0 0 0;text-align:center;}


b{color:#000;}

u{color:#D5B5F1;}


body 
{ background: #000; 
background-image:url('bg.jpg');
background-repeat: repeat-x; 
background-attachment: scroll;
cursor:default;
font-family: verdana, sans-serif;
color: #F8D2E2; 
letter-spacing: 0pt;
font-weight: normal;
font-size:11px;


scrollbar-face-color : #9E5976; 
scrollbar-highlight-color : #FFF; 
scrollbar-3dlight-color : #000; 
scrollbar-shadow-color : #000; 
scrollbar-darkshadow-color : #FFF;
scrollbar-track-color : #4B2A2F; 
scrollbar-arrow-color : #DF8FA9; 
margin-top: 0;
margin-bottom: 0;
margin-left: 0;
margin-right: 0; 
padding-top: 0;
padding-bottom: 0;
padding-left: 0;
padding-right: 0; 
}
td
{ font-family:verdana, sans-serif;
font-size:11px;
line-height:16px;
letter-spacing: 0pt;
color: #FFE9B9;
padding-left: 0cm; 
padding-right: 0cm;
padding-top: 0cm;
padding-bottom: 0cm;
padding: 0cm; 
padding: 0cm 0cm; }